### Virtual Method

# PapersDocument DocumentText get_text_attrs

#### Declaration [src]

    PangoAttrList*
    get_text_attrs (
      PpsDocumentText* document_text,
      PpsPage* page
    )

#### Description [src]

FIXME.

#### Parameters

`page`

  Type: `PpsPage`

  A `PpsPage`.

  The data is owned by the caller of the method.

#### Return value

Type: `PangoAttrList`

A newly created `PangoAttrList`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.